Bug 5989 - During package selection, packages cannot be queried for descriptions
Summary: During package selection, packages cannot be queried for descriptions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 16:57 UTC by linux
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-22 13:43:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description linux 1999-10-15 16:57:45 UTC
When installing via FTP, I was unable to query packages for
descriptions to decide whether or not to install them by
pressing the F1 key. With previous versions, I was able to
do this.

Comment 1 Jay Turner 1999-10-22 13:43:59 UTC
*** This bug has been marked as a duplicate of 5549 ***


Note You need to log in before you can comment on or make changes to this bug.